System.Configuration.Install 1.0.5000.0 2.0.0.0 System.Configuration.Install.Installer To be added.

Specifies an installer that copies properties from a component to use at install time.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void ``

  The installer should take all the information it can from the live component, and store it for use at install time.

  When overridden in a derived class, copies all the properties that are required at install time from the specified component.

  The component to copy from. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean ``

  Typically, returns true only if this installer and the installer specified by the parameter install the same object. In such a case, calling the or method on either installer results in the same system state.

  Determines if the specified installer installs the same object as this installer.

  true if this installer and the installer specified by the parameter install the same object; otherwise, false.

  The installer to compare. 1.0.5000.0 2.0.0.0